Bug 1119253 - ghc-word8-0.1.1 is available
Summary: ghc-word8-0.1.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-word8
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: word8-0.1.1:ok
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-14 11:34 UTC by Upstream Release Monitoring
Modified: 2015-02-07 23:04 UTC (History)
3 users (show)

Fixed In Version: F22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-07 23:04:42 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-14 11:34:28 UTC
Latest upstream release: 0.1.0
Current version/release in Fedora Rawhide: 0.0.4-2.fc21
URL: http://hackage.haskell.org/package/word8

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-07-16 09:40:17 UTC
Latest upstream release: 0.1.1
Current version/release in Fedora Rawhide: 0.0.4-2.fc21
URL: http://hackage.haskell.org/package/word8

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Jens Petersen 2014-07-24 16:02:06 UTC
fhbz: According to the current cblrepo data in haskell-sig.git Rawhide can updated to word8-0.1.1 which requires rebuilding: wai-extra scotty.

Comment 3 Jens Petersen 2015-01-23 05:06:04 UTC
committed


Note You need to log in before you can comment on or make changes to this bug.